.nbs-flexisel-container {position: relative;max-width: 1030px; background:white; width:auto !important; margin: 0 auto; padding:0 10px;}
.nbs-flexisel-ul {position: relative;width: 9999px;margin:0;padding: 0px;list-style-type: none;text-align: center;}
.nbs-flexisel-inner {overflow: hidden; width:100%; padding:0; text-align:center; background:white; }
.cms-index-index .nbs-flexisel-inner {padding:30px 0;}
.nbs-flexisel-item {float:left;margin: 0px;padding: 0px;cursor: pointer;position: relative;}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {width:20px;height:46px;position:absolute;cursor:pointer;z-index:100;opacity:0.9;}
.nbs-flexisel-nav-left:hover,
.nbs-flexisel-nav-right:hover {opacity:1;}
.nbs-flexisel-nav-left {left: 25px;background: url(../../images/left.png) no-repeat; top:130px !important;}
.nbs-flexisel-nav-right {right: 25px;background: url(../../images/right.png) no-repeat; top:130px !important;}

@media screen and (max-width: 800px) { 

.nbs-flexisel-ul {margin:0px;}


}